body {
  background: url("https://images.cnblogs.com/cnblogs_com/breakdown/569671/o_body_bg_new.jpg") repeat fixed center top;
  font-size: 15px;
  color: #ffffff;
}
iframe {
  border: none;
}
.topicListFooter a,
.topicListFooter a:link,
.topicListFooter a:visited a:active {
  color: #FF6600;
}
#blogTitle a:link,
#blogTitle a:visited,
#blogTitle a:active {
  color: #FF6600;
}
#header {
  background: none;
}
.blogStats {
  float: right;
}
.comment_textarea {
  width: 100%;
  opacity: 0.6;
}
#footer {
  background: none repeat scroll 0 0 transparent;
}
.postBody {
  color: #ffffff;
}
a:link {
  color: #D59D23;
}
a.c_b_p_desc_readmore {
  color: #D59D23;
}
#navList a:link,
#navList a:visited,
#navList a:active {
  color: #88866F;
}
#navList a:hover {
  color: #FF6600;
}
.syntaxhighlighter {
  background: none !important;
}
.syntaxhighlighter .line.alt1 {
  background: none !important;
}
.syntaxhighlighter .line.alt2 {
  background: none !important;
}
.syntaxhighlighter .line .number {
  background: none !important;
}
.postTitle a:link,
.postTitle a:visited,
.postTitle a:active {
  color: #FF6600;
}
.postDesc a:link,
.postDesc a:visited,
.postDesc a:active {
  color: #FF6600;
}
.postTitle {
  text-shadow: 1px 6px 7px #A5453D;
}
.dayTitle{
    display: none;
}



pre code.hljs{display:block;overflow-x:auto;padding:1em}code.hljs{padding:3px 5px}.hljs{background:#221a0f;color:#d3af86}.hljs-comment,.hljs-quote{color:#d6baad}.hljs-meta,.hljs-name,.hljs-regexp,.hljs-selector-class,.hljs-selector-id,.hljs-tag,.hljs-template-variable,.hljs-variable{color:#dc3958}.hljs-built_in,.hljs-deletion,.hljs-link,.hljs-literal,.hljs-number,.hljs-params,.hljs-type{color:#f79a32}.hljs-addition,.hljs-bullet,.hljs-string,.hljs-symbol{color:#889b4a}.hljs-function,.hljs-keyword,.hljs-selector-tag{color:#98676a}.hljs-attribute,.hljs-section,.hljs-title{color:#f06431}.hljs-emphasis{font-style:italic}.hljs-strong{font-weight:700}


pre code{
background: none!important;
border: none!important;
}
